\documentclass{article}
\begin{document}
\pagestyle{empty}
\[
\left\{ \begin{array}{l}
  \displaystyle \min_x f_i(x) \quad i=1 \dots p\\
  g_j(x) \leq 0 \quad j=1 \dots q\\
  h_k(x) = 0 \quad k=1 \dots r\\
\end{array} \right.
\]
\end{document}